/* GoogleFont */
@import url(http://fonts.googleapis.com/css?family=Abel|Poppins:regular,bold);


/* Generales */

html {font-size: 16px;}

* {margin: 0; padding: 0; box-sizing: border-box;}

body {background: #fff; font-family: 'Poppins', sans-serif; color: white;}

header {
    width: 100%; 
    height: auto; 
    padding: 1.5rem;  
    background: #62C5B7;
    text-align: right;}

header a {text-decoration: none;
    color: #fff;}

h2 {font-family: 'Abel';
    font-weight: normal;
    color: #fff;}

/* MAIN */

main {margin: 0 auto 50px auto;}

/* DESCARGA */

#contenedor {
    background-color: #62C5B7;
    height: 530px;
    width: 100%;}

#descarga {
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    width: 100%;
    max-width: 1200px;}

    .logo {
        width: 10rem;
        margin: 1.5rem 0;}

    h4 {color: #040033; font-size: 2.5rem; line-height: 3rem; margin-bottom: 1rem}

    #descripcion p {
        margin-bottom: 1.5rem;}

    /* punteo */
    #punteo {
        color: #040033;
        display: flex;
        justify-content: flex-start;}

    .item {width: 8rem;
        margin: 0 2rem 1.5rem 0;
        text-align: left;}

    .item p {
        color: #fff;
        font-size: 0.7rem}

    .item img {width: 2rem;}


    /* boton e imagenes descarga */
    .boton {
        background: #ff9600;
        font-size: 1rem;
        padding: 0.5rem;
        margin-bottom: 3rem;
        width: 300px;
        border: none;
        border-radius: 0.3rem;
        color: #fff;
        font-family: 'Abel';}

    .boton:hover {
        background-color: #040033;
        cursor: pointer;}

    .imgdescargas {
        margin-right: 1rem;}

    /* mockup */
    #mockup img {
        width: 300px;}


/* video */

#video {margin: 10rem 5rem 5rem 5rem;
    text-align: center;}

.videoresponsive {
    position: relative;
    margin: 0 auto;
    height: 0;
    padding-bottom: 56.25%;}

.videoresponsive video {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;}


/* FOOTER */

footer {width: 100%; color: #909090; height: auto;text-align: center;background-color: #040033;}

footer p {font-size: 0.5rem; text-align: center;}

@media (max-width: 830px) {
    
    #contenedor {height: 350px}
    
    .logo {width: 10vw;
        margin: 1rem 0;}
    
    h4 {font-size: 3vw; line-height: 4vw}
    
    h4 br {display: none;}
    
    #descripcion p {
        display: none;}
    
    #mockup img {
        width: 200px;}
    
    #punteo {
        width: 100%}
    
    .item img {width: 3vw}
    
    .item h5 {font-size: 1.5vw}
    
    .item p {font-size: 1.5vw}
}

@media (max-width: 450px) {
    
    main {display: flex;
        flex-direction: column;
        background-color: #62C5B7;
        margin: 0 auto;}
    
    #contenedor {height: auto;
        order: 2;}
    
    #descarga {width: 90%;}
    
    .logo {width: 250px}
    
    h4 {font-size: 2rem; line-height: 3rem}
    
    #descripcion p {
        display: inherit;}
    
    #descripcion p br{
        display: none;}
    
    #punteo {flex-direction: column;}
    
    .item {width: 100%}
    
    .item img {width: 1.2rem; margin-right: 0.5rem}
    
    .item h5 {font-size: 1.5rem}
    
    .item h5 span {display: none}
    
    .item p {font-size: 1rem}
    
    .inline {display: inline-flex;}
    
    #mockup {display: none;}
    
    #video {margin: 1rem 1.5rem;
    order: 1;
    background-color: #62C5B7;}
    
    .boton {margin: 0 auto 2rem auto}
    
    .imgdescargas {
        display: inline;
        align-items: center;
        width: 90px;
        margin-bottom: 1rem;}
    
    footer {padding: 0.5rem;}
    
    footer br {display: none;}
    }


    